Begin main content

Fichiers PDF

Tous les documents affichés sur le site Web de l’ACMTS nécessitent la version 8.0 (ou ultérieure) du logiciel Acrobat Reader d’Adobe. Dans le cas où un fichier PDF ne s’ouvre pas ou ne fonctionne pas correctement sur votre ordinateur, vérifiez si vous avez la plus récente version de ce gratuiciel. Vous pouvez en télécharger la plus récente version du site Web d’Adobe (Adobe Acrobat Reader).